@import url('https://fonts.googleapis.com/css?family=Open+Sans');

BODY {
     margin: 20px;
     padding: 0;
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-size: 14px;
     line-height: 1.45em;
     color: #333333;
     text-align:left;
     background-color: #2F354F;
}
TD,TR,UL,LI,DIV {
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-size: 14px;
     line-height: 1.3em;
     color: #333333;
     vertical-align:top;
}
P {
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-size: 14px;
     line-height: 1.45em;
     color: #333333;
     text-align:left;
     vertical-align:top;
     margin:15px 0px 15px 0px;
}
INPUT, SELECT {
     color: #2F354F;
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-size: 14px;
}
INPUT.button {
     font-weight: bold;
     background-color: #6F7AAA;
     color: #FFFFFF;
     border:1px solid;
     border-color:#2F354F;
    /*border-color: #2F354F;
     border: 20px;
    */
}
div#content {
     padding:10px 10px 0px 10px;
}
DIV.indent {
     padding:0px 0px 0px 20px;
}
.title1 {
     color: #303F6B;
    /* color: #FF0404;
    */
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-weight: bold;
     font-size: 16px;
     line-height: 1.5em;
}
.title2 {
     color: #303F6B;
    /* color: #FF0404;
    */
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-weight: bold;
     font-size: 15px;
     line-height: 1.5em;
}
.spanPages {
     color: #303F6B;
    /* color: #FF0404;
    */
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-weight: bold;
     font-size: 12px;
     line-height: 1em;
}
.titlesub1 {
     color: #888888;
     text-align:left;
     font-size: 13px;
     line-height: 1.2em;
     padding-right: 20px;
     margin-right: 20px;
}
.border1 {
     padding-bottom: 5px;
     border-style:dashed;
     border-top: 0px;
     border-left: 0px;
     border-right: 0px;
     border-width:1px;
     border-color: #000000
}
A, A:visited {
     color: #6F7AAA;
     text-decoration: none;
     font-family: "Open Sans", Arial, Helvetica, sans-serif;
     font-size: 14px;
     font-weight: bold;
     line-height: 1.45em;
}
A:hover, A:active{
     color: #FF1010;
     font-weight: bold;
     text-decoration: underline;
     /*
     text-decoration: underline overline;
     background-color: #FFFF00;
     */
}
A:hover.newslink, A:active.newslink, A:visited.newslink, A.newslink{
     font-size: 12px;
}
